/* =============================================================================
   CONTENTS
   
   1. GLOBAL STYLES
  	    1.1. ACCESS KEYS
		1.2. MAIN CONTAINER
   	    1.3. HEADER & LOGO
	    1.4. PREFERENCES PANEL
	    1.5. CONTENT AREA
	         1.5.1.	CONTENT HEADERS
	         1.5.2.	CONTENT FEATURE IMAGE
	         1.5.3.	CONTENT TEXT STYLES
	         1.5.4.	CONTENT LIST STYLES
	         1.5.5.	CONTENT HIGHLIGHTED LIST
	         1.5.6.	CONTENT BENEFITS LIST
	         1.5.7.	CONTENT TABLE STYLES
	         1.5.8.	CONTENT ACCORDION STYLES
			 1.5.9. CONTENT IMAGES
			 1.5.10. SPECIFIC STYLES
	    1.6. CONTENT NEWS/LINKS PANEL
	         1.6.1. PANEL HEADER STYLES
	         1.6.2. PANEL ITEM STYLES
	         1.6.3. PANEL PAGINATION STYLES
	    1.7. CONTACT PANEL
	2. FOOTER
	3. NAVIGATION
	     3.1. NAVIGATION TITLE
	     3.2. PRIMARY NAVIGATION
	     3.3. SECOND LEVEL NAVIGATION
	4. SET PREFERENCES PAGE
	     4.1. LANGUAGE TOOLBAR
	     4.2. FEATURE SLIDER
	     4.3. SET PREFERENCES AREA
	5. HOMEPAGE
	     5.1. HOME SLIDER
	6. 404 PAGE
	     6.1. 404 CONTENT PANEL
   
   ========================================================================== */

/* =============================================================================
   1. GLOBAL STYLES
   ========================================================================== */
   
/*--------------------------------------------
	1.1 ACCESS KEYS
  ------------------------------------------*/
  
.shortcuts ul {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    margin-left: 0;
    text-align: center;
    list-style: outside none;
}
.shortcuts li {
    list-style-type: none;
}
.shortcuts a {
    position: absolute;  
    left: -99999px;
    top: 30px;
}
.shortcuts a:focus, .shortcuts a:active {
    position: relative;
    left: 0;
    z-index: 9999;
    width: 75%;
    height: auto;
    margin: 0 auto;
    padding: 30px 45px;
    text-align: center;
    text-decoration: none;
    background: #036;
    color: #fff;
    border: 5px dotted #c3d3e3;
}
   
/*--------------------------------------------
	1.2 MAIN CONTAINER
  ------------------------------------------*/

.container {
	-webkit-box-shadow: 1px 0px 5px 2px #d9d9d9;
	-moz-box-shadow: 1px 0px 5px 2px #d9d9d9;
	box-shadow: 1px 0px 5px 2px #d9d9d9; 
}

/*--------------------------------------------
	1.3 HEADER & LOGO
  ------------------------------------------*/

.header {
	border-bottom: 3px solid #003366;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 65%, #edf1f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(65%,#ffffff), color-stop(100%,#edf1f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 65%,#edf1f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 65%,#edf1f5 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 65%,#edf1f5 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 65%,#edf1f5 100%); /* W3C */
}
.header .pru-int-logo a {
	background: url(/pruint_images/template/logo-pru-int.png) no-repeat;
	display:block;
	width: 220px;
	height: 45px;
	text-indent: -9999px;
	margin: 16px auto;
	padding: 0px;
}

/*--------------------------------------------
	1.4 PREFERENCES PANEL
  ------------------------------------------*/

.preferences {
	display: block;
	background: #eef2f4; /* Old browsers */
	background: -moz-linear-gradient(top, #eef2f4 50%, #dee5ec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#eef2f4), color-stop(100%,#dee5ec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eef2f4 50%,#dee5ec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eef2f4 50%,#dee5ec 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #eef2f4 50%,#dee5ec 100%); /* IE10+ */
	background: linear-gradient(top, #eef2f4 50%,#dee5ec 100%); /* W3C */
	border-bottom: 1px solid #d7dde2;
}
.preferences ul {
	display: block;
	float: left;
	padding: 0px;
	margin: 0px;
	border-right: 1px solid #ffffff;
}
.preferences ul li {
	display: block;
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0px;
	border-right: 1px solid #d5dce2;
	border-left: 1px solid #ffffff;
	color: #7291b1;
	text-shadow: 0px 1px 0px #ffffff;
}
.preferences ul li:first-child {}

.preferences ul li a {
	display: block;
	padding: 5px 25px 5px 10px;
	margin: 0px;
	background: url(/pruint_images/template/bg-preferences-chevron.png) no-repeat right center;
	color: #003366;
	text-decoration:none;
}
.preferences ul li a:hover,
.preferences ul li a:active,
.preferences ul li a:hover span,
.preferences ul li a:active span
 {
	text-decoration:underline;
}

.preferences ul li span {
	padding: 0px;
	margin: 0px;	
}
.preferences ul li.pref-location { padding: 5px 10px 5px 36px; }
.preferences ul li.pref-location.france { background: url(/pruint_images/template/bg-flag-france.png) no-repeat 10px center; }
.preferences ul li.pref-location.spain { background: url(/pruint_images/template/bg-flag-spain.png) no-repeat 10px center; }
.preferences ul li.pref-location.belgium { background: url(/pruint_images/template/bg-flag-belgium.png) no-repeat 10px center; }
.preferences ul li.pref-location.gibraltar { background: url(/pruint_images/template/bg-flag-gibraltar.png) no-repeat 10px center; }
.preferences ul li.pref-location.malta { background: url(/pruint_images/template/bg-flag-malta.png) no-repeat 10px center; }
.preferences ul li.pref-location.cyprus { background: url(/pruint_images/template/bg-flag-cyprus.png) no-repeat 10px center; }

/* Added 25-Oct-2012 */
.preferences ul li.pref-location.isleofman { background: url(/pruint_images/template/bg-flag-isleofman.png) no-repeat 10px center; } 
.preferences ul li.pref-location.jersey { background: url(/pruint_images/template/bg-flag-jersey.png) no-repeat 10px center; } 
.preferences ul li.pref-location.guernsey { background: url(/pruint_images/template/bg-flag-guernsey.png) no-repeat 10px center; }
/* End of added 25-Oct-2012 */

/* Added 25-Jul-2013 */
.preferences ul li.pref-location.ireland { background: url(/pruint_images/template/bg-flag-ireland.png) no-repeat 10px center; } 
/* End of added 25-Jul-2013 */

.preferences ul li.pref-language { padding: 5px 10px 5px 32px; }
.preferences ul li.pref-language.belgique { background: url(/pruint_images/template/bg-pref-language.png) no-repeat 10px center; }
.preferences ul li.pref-language.belgie { background: url(/pruint_images/template/bg-pref-language.png) no-repeat 10px center; }
.preferences ul li.pref-who { padding: 5px 10px 5px 33px; }
.preferences ul li.pref-who.adviser { background: url(/pruint_images/template/bg-who-adviser.png) no-repeat 10px center; }
.preferences ul li.pref-who.customer { background: url(/pruint_images/template/bg-who-customer.png) no-repeat 10px center;}

/*--------------------------------------------
	1.5 CONTENT AREA
  ------------------------------------------*/
  


/*- 1.5.1 CONTENT HEADERS ------------------*/

.main h1, .main h2, .main h3, .main h4, .main h5, .main h6 { color: #cc0000; }

/*- 1.5.2 CONTENT FEATURE IMAGE ------------*/

.main .main-title-image {
	position: relative;
	border-bottom: 2px solid #003366;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	line-height: 0;	
}
.main .main-title-image h1 {
	position: absolute;
	left: 10px;
	bottom: 5px;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	font-weight: normal;
	text-shadow: 0px 1px 0px #003366;
}

/*- 1.5.3 CONTENT TEXT STYLES --------------*/

.main p {
	color: #68727a;	
	font-weight: normal;
}
.main p.datetime {
	font-size: 0.75em;
	margin-bottom: 5px;
	color: #7291b1;
}
.main a {
	color: #003366;	
	text-decoration: underline;
}
.main a:hover,
.main a:active { text-decoration: none; }

/*- 1.5.4 CONTENT LIST STYLES --------------*/

.main ul { color: #cc0000; }
.main ul li { color: #68727a; }
ul, ol {
	color: #68727a;
	margin:0 0 1.5em 0px;
}
ul ul, ol ol, ul ol, ol ul{
	margin:0 0 0 30px;
	font-size: 1em;
}

/*- 1.5.5 CONTENT HIGHLIGHTED LIST ---------*/

.main ul.highlighted {
	background: #f5f6f8;
	padding: 0px;
	list-style: none;
	border-top: 1px solid #d4dbe3;
	border-left: 1px solid #d4dbe3;
	border-right: 1px solid #d4dbe3;
}
.main ul.highlighted li {
	background: url(/pruint_images/template/bg-highlighted-square.png) no-repeat 10px 17px;
	padding: 10px 10px 10px 25px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #d4dbe3;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	text-shadow: 0px 1px 0px #ffffff;
}

/*- 1.5.6 CONTENT BENEFITS LIST ------------*/

.main ul.highlighted.benefits {
	background: #f5f6f8;
	padding: 0px;
	list-style: none;
	border-top: 1px solid #d4dbe3;
	border-left: 1px solid #d4dbe3;
	border-right: 1px solid #d4dbe3;
}
.main ul.highlighted.benefits li {
	background: url(/pruint_images/template/bg-benefits-tick.png) no-repeat 10px 10px;
	padding: 10px 10px 10px 37px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #d4dbe3;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}

/*- 1.5.7 CONTENT TABLE STYLES -------------*/

.main caption {		
	display: table-caption;
	text-align: left;
	padding: 5px 10px;
	color: #003366;
	margin: 0px 0px 0px 0px;
	font-family: "PruSansMed", Arial, Helvetica;
	font-weight: normal;
	font-size: 1.1em;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f8fa 50%, #eef1f4 50%, #d1d8dd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f6f8fa), color-stop(50%,#eef1f4), color-stop(100%,#d1d8dd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* W3C */
	border-bottom: 2px solid #7291b1;
	border-top: 1px solid #d4dbe3;
	border-left: 1px solid #d4dbe3;
	border-right: 1px solid #d4dbe3;
	text-shadow: 0px 1px 0px #ffffff;
}
.main th, .main td {
	padding: 5px 10px;
	text-shadow: 0px 1px 0px #ffffff;
	font-size: 1em;
}
.main th p, .main td p {
	font-size: 1em;
}

.main th { 
	font-weight : bold;
	background: #e6ecf1 url(/pruint_images/template/bg-table-highlight.png) no-repeat top left;
	border-left: 1px solid #d4dbe3;
	border-right: 1px solid #d4dbe3;
	border-bottom: 1px solid #d4dbe3;
	border-top: none;
	text-align: left;
}
.main td {
	background: #f4f6f8 url(/pruint_images/template/bg-table-highlight.png) no-repeat top left;
	border: 1px solid #d4dbe3;
}
.main tr:hover td, .main tr:active td { background: #ffffff; }
.main table tr:first-child th {	
	border-top: none;
	background: #e6ecf1 url(/pruint_images/template/bg-title-shadow.png) repeat-x top left;
}
.main table.noheader tr:first-child td {	
	border-top: none;
	background: #f4f6f8 url(/pruint_images/template/bg-title-shadow.png) repeat-x top left;
}
.main table.noheader tr:first-child:active td,
.main table.noheader tr:first-child:hover td {	
	border-top: none;
	background: #ffffff url(/pruint_images/template/bg-title-shadow.png) repeat-x top left;
}
.main table.nomargin {margin: 0px; }

.main table.form { margin: 0; }
.main table.form p { margin: 0; }
.main table.form label { color: #003366; }
.main table.form label span { font-size: 0.85em; color: #7291b1; }
.main table.form input { width: 50% }
.main table.form button {
	display: block;
	width: 100%;	
	font-size: 1em;
	font-weight: normal;
	margin: 5px 0px;
	color: #ffffff;
	padding: 10px;
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top, #e58080 1%, #ca0000 3%, #b30000 50%, #a50000 50%, #7f0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e58080), color-stop(3%,#ca0000), color-stop(50%,#b30000), color-stop(50%,#a50000), 	color-stop(100%,#7f0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* IE10+ */
	background: linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* W3C */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-shadow: 0px 1px 0px #003366;
	 
}
.main table.form button:hover {
	background: #dc5454; /* Old browsers */
	background: -moz-linear-gradient(top, #dc5454 1%, #ac0000 3%, #9a0000 50%, #8e0000 50%, #6c0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dc5454), color-stop(3%,#ac0000), color-stop(50%,#9a0000), color-stop(50%,#8e0000), color-stop(100%,#6c0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* IE10+ */
	background: linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* W3C */
}
.main table.form button:active {
	background: #dc5454; /* Old browsers */
	background: -moz-linear-gradient(top, #6c0000 0%, #8e0000 50%, #9a0000 50%, #ac0000 97%, #dc5454 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c0000), color-stop(50%,#8e0000), color-stop(50%,#9a0000), color-stop(97%,#ac0000), color-stop(99%,#dc5454)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* IE10+ */
	background: linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* W3C */
}


/*- 1.5.8 CONTENT ACCORDION STYLES ---------*/

.toggle-container {	margin: 0 0 1.4em 0;}
.toggle-container h2 {}
.toggle-container h2.trigger {
	display: block;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f8fa 50%, #eef1f4 50%, #d1d8dd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f6f8fa), color-stop(50%,#eef1f4), color-stop(100%,#d1d8dd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* W3C */
	padding: 0 0 0 0;
	margin: 0 0 0 0;	
	line-height: 1.5em;
	font-size: 1em;
	font-weight: normal;
	border: 1px solid #d4dbe3;
	text-shadow: 0px 1px 0px #ffffff;
}
.toggle-container h2.trigger:hover,
.toggle-container h2.trigger:active {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #eef1f4 50%, #e3e8ec 50%, #c3cbd1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#eef1f4), color-stop(50%,#e3e8ec), color-stop(100%,#c3cbd1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#eef1f4 50%,#e3e8ec 50%,#c3cbd1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#eef1f4 50%,#e3e8ec 50%,#c3cbd1 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#eef1f4 50%,#e3e8ec 50%,#c3cbd1 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#eef1f4 50%,#e3e8ec 50%,#c3cbd1 100%); /* W3C */}
.toggle-container h2.trigger a {
	color: #003366;
	text-decoration: none;
	display: block;
	padding: 9px 20px 9px 43px;
	background: url(/pruint_images/template/bg-plus-minus-icons.png) no-repeat 6px 5px;
}
.toggle-container h2.trigger a:hover { color: #003366; }
.toggle-container h2.active a {
	background-position: 6px -263px;
} 
.toggle-container .toggle-panel {
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.toggle-container .toggle-panel .block {
	padding: 0;
	border-top: 2px solid #7291b1;
}
.toggle-container .toggle-panel .block.paragraph {
	padding: 10px;
	background: #f4f6f8 url(/pruint_images/template/bg-table-highlight.png) no-repeat top left;
	border-top: 2px solid #7291b1;
	border-left: 1px solid #d4dbe3;
	border-right: 1px solid #d4dbe3;
	
}
/*- 1.5.9 CONTENT IMAGES ---------*/

.photo {
	background:#d4dbe3; 
	margin: 0 0 1.5em 1.5em; 
	border: 1px solid #d4dbe3;
	float: right;
}

/*- 1.5.10 SPECIFIC STYLES ---------*/
.jobtitle {
	font-size: 0.85em;
}

/*--------------------------------------------
	1.6 CONTENT NEWS/LINKS PANEL
  ------------------------------------------*/
  
.panel {
	background: #f4f6f8;
	border: 1px solid #d4dbe3;
	color: #003366;
	margin-bottom: 20px;
}

/*- 1.6.1 PANEL HEADER STYLES ---------*/

.panel h2 {
	display: block;
	padding: 5px 10px;
	color: #003366;
	margin: 0px 0px 0px 0px;
	font-size: 1em;
	font-weight: normal;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f8fa 50%, #eef1f4 50%, #d1d8dd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f6f8fa), color-stop(50%,#eef1f4), color-stop(100%,#d1d8dd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#f6f8fa 50%,#eef1f4 50%,#d1d8dd 100%); /* W3C */
	border-bottom: 2px solid #7291b1;
	text-shadow: 0px 1px 0px #ffffff;
}
.panel h2 a {
	display: block;
	color: #ffffff;
	text-decoration: none;
}

/*- 1.6.2 PANEL ITEM STYLES ---------*/

.main .content .panel ul.panel-item, .panel ul.panel-item {
    list-style: none;
    padding-left: 0;
    margin: 0;
}
.panel ul.panel-item li {
	display: block;	
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #d4dbe3;
}
.panel ul.panel-item li:first-child {	
	border-top: none;
	background: #f4f6f8 url(/pruint_images/template/bg-title-shadow.png) repeat-x top left;
}
.panel ul.panel-item li:last-child {	
	border-bottom: none;
}

.panel ul.panel-item li h3 {
	display: block;
	padding: 6px 10px 4px;
	margin: 0px;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #68727a;
	text-decoration: none;	
	text-shadow: 0px 1px 0px #ffffff;
	background: #e6ecf1;
}

.panel ul.panel-item li a span {
	display: block;
	font-size: 0.85em;
	color: #7291b1;
}
.panel ul.panel-item li a {
	display: block;
	padding: 10px;
	font-size: 1em;
	color: #003366;
	text-decoration: none;	
	text-shadow: 0px 1px 0px #ffffff;
}
.panel ul.panel-item li a:hover {
	text-decoration: none;
	background: #ffffff;
}
.panel ul.panel-item li:first-child a:hover {	
	border-top: none;
	background: #ffffff url(/pruint_images/template/bg-title-shadow.png) repeat-x top left;
}

/*- 1.6.3 PANEL PAGINATION STYLES ---------*/

.panel ul.pagination {
	margin: 0px;
	padding: 0px;
	list-style: none;
	
}
.panel ul.pagination li {
	display: block;	
	float: left;
	width: 50%;
	border-top: 1px solid #d4dbe3;
}
.panel ul.pagination li a,
.panel ul.pagination li span {
	display: block;
	padding: 10px;
	font-size: 1em;
	color: #003366;
	text-decoration: none;	
	text-shadow: 0px 1px 0px #ffffff;
}
.panel ul.pagination li span {}
.panel ul.pagination li.earlier a {
	background: url(/pruint_images/template/bg-preferences-chevron-left.png) no-repeat left center;
	padding-left: 25px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #d4dbe3;
}
.panel ul.pagination li.earlier span {
	background: none;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #d4dbe3;
}
.panel ul.pagination li.latest a {
	background: url(/pruint_images/template/bg-preferences-chevron.png) no-repeat right center;
	padding-right: 25px;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	text-align: right;
}
.panel ul.pagination li.latest span {
	background: none;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}

.panel ul.pagination li a:hover {
	text-decoration: none;
	background-color: #ffffff;
}

/*--------------------------------------------
	1.7 CONTACT PANEL
  ------------------------------------------*/

.contact {
	background: #688bac;	
	color: #ffffff;
	overflow: hidden;
}
.contact h2 {
	display: block;
	padding: 0px;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	font-size: 1em;
	font-weight: normal;
	background: #003366; /* Old browsers */
	background: -moz-linear-gradient(top, #7e9bb8 0%, #396591 50%, #265687 50%, #003366 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e9bb8), color-stop(50%,#396591), color-stop(50%,#265687), color-stop(100%,#003366)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* IE10+ */
	background: linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* W3C */
	text-shadow: 0px 1px 0px #003366;
}
.contact h2:hover {
	background: #587ca0; /* Old browsers */
	background: -moz-linear-gradient(top, #587ca0 0%, #2e5174 50%, #1f466d 50%, #002952 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#587ca0), color-stop(50%,#2e5174), color-stop(50%,#1f466d), color-stop(100%,#002952)); /* 	Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #587ca0 0%,#2e5174 50%,#1f466d 50%,#002952 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #587ca0 0%,#2e5174 50%,#1f466d 50%,#002952 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #587ca0 0%,#2e5174 50%,#1f466d 50%,#002952 100%); /* IE10+ */
	background: linear-gradient(top, #587ca0 0%,#2e5174 50%,#1f466d 50%,#002952 100%); /* W3C */
}
.contact h2 a {
	text-decoration: none;
}
.contact h2 span {
	display: block;
	padding: 5px 10px;
	margin: 0;
	color: #ffffff;
	background: none;
}
.contact h2 a span {
	display: block;
	padding: 5px 10px;
	color: #ffffff;
	background: url(/pruint_images/template/bg-contact-chevron.png) no-repeat right center;
}
.contact h2 a:hover,
.contact h2 a:active {
	text-decoration: none;
}
.contact a { color: #ffffff; }
.contact .contact-inside {
	display: block;
	margin: 0px;
	padding: 0px;
	border-left: 1px solid #5a7b9d;
	border-right: 1px solid #5a7b9d;
	border-bottom: 1px solid #5a7b9d;
}
.contact .contact-inside p {
	text-shadow: 0px 1px 0px #003366;
}
.contact .contact-intro {
	display: block;
	margin: 0px;
	padding: 10px;
	border-bottom: 1px solid #5a7b9d;
	border-left: 1px solid #8ea8c1;
	border-right: 1px solid #8ea8c1;
	background: url(/pruint_images/template/bg-title-shadow.png) repeat-x top left;
}
.contact .contact-cta-container {
	display: block;
	margin: 0px;
	padding: 0px;	
	border-left: 1px solid #8ea8c1;
	border-right: 1px solid #8ea8c1;
	border-top: 1px solid #8ea8c1;
	border-bottom: 1px solid #8ea8c1;
}

.contact .contact-details  {
	display: block;
	margin: 0px;
	padding: 10px;
	border-bottom: 1px solid #5a7b9d;
}
.contact p.contact-details-number {
	display: block;
	font-size: 1.4em;
}
.contact p.contact-details-small {
	display: block;
	font-size: 0.75em;
}

.contact .contact-intro p,
.contact .contact-inside p { margin: 0px; }
.contact ul.contact-nav {
	display: block;
	margin: 0px;
	padding: 0px;
}
.contact ul.contact-nav li { list-style: none; }
.contact ul.contact-nav li a {
	display: block;
	padding: 5px 30px 5px 10px;
	border-top: 1px solid #8ea8c1;
	border-bottom: 1px solid #5a7b9d;
	background: url(/pruint_images/template/bg-contact-chevron.png) no-repeat right center;
	color: #ffffff;
	text-shadow: 0px 1px 0px #003366;
	text-decoration: none;
}
.contact ul.contact-nav li a:hover,
.contact ul.contact-nav li a:active {
	display: block;
	padding: 5px 30px 5px 10px;
	border-top: 1px solid #8ea8c1;
	border-bottom: 1px solid #5a7b9d;
	background: #54799b url(/pruint_images/template/bg-contact-chevron.png) no-repeat right center;
	color: #ffffff;
	
}

/* =============================================================================
   2. FOOTER
   ========================================================================== */

.footer .footer-links {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e3e9ef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e9ef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e3e9ef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e3e9ef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e3e9ef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#e3e9ef 100%); /* W3C */
	border-top: 1px solid #d4dee7;
	text-align: center;
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	display: block;
}
.footer .footer-links ul {
	display: block;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	border-left: 1px solid #d5dce2;
	border-right: 1px solid #ffffff;
}

.footer .footer-links li {
	
	display: block;
	float: left;
	border-right: 1px solid #d5dce2;
	border-left: 1px solid #ffffff;
}
.footer .footer-links li a {
	display: block;
	padding: 5px 10px;
	text-shadow: 0px 1px 0px #ffffff;
	text-decoration: none;
}
.footer .footer-links ul li a:hover,
.footer .footer-links ul li a:active {
	text-decoration: underline;
}


.legal {
	display: block;
	margin: 0px;
	padding: 0px;
}
.legal a {
	display: block;
	margin: 0px;
	padding: 10px;
	font-size: 0.85em;
	color: #003366;
	
}	
.footer-text {
	display: block;
	padding:10px;
	color: #8e959b;
}
	
/* =============================================================================
   3. NAVIGATION
   ========================================================================== */

/*--------------------------------------------
	3.1 NAVIGATION TITLE
  ------------------------------------------*/

.nav-container h2 {
	display: block;
	padding: 5px 10px;
	background: #003366;
	color: #ffffff;
	margin: -1px 0px 0px 0px;
	font-size: 1em;
	font-weight: normal;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #7e9bb8 0%, #396591 50%, #265687 50%, #003366 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e9bb8), color-stop(50%,#396591), color-stop(50%,#265687), color-stop(100%,#003366)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* IE10+ */
	background: linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* W3C */
	text-shadow: 0px 1px 0px #003366;
}

/*--------------------------------------------
	3.2 PRIMARY NAVIGATION
  ------------------------------------------*/

.nav-container ul.nav {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #fcfdfd;
	background: #e1e9ed;
}
.nav-container ul.nav li { list-style: none; }
.nav-container ul.nav li a {
	display: block;
	padding: 5px 30px 5px 10px;
	border-top: 1px solid #fcfdfd;
	border-bottom: 1px solid #c6d5e4;
	background: url(/pruint_images/template/bg-nav-chevron.png) no-repeat right center;
	color: #003366;
	text-shadow: 0px 1px 0px #ffffff;
	text-decoration: none;
}
.nav-container ul.nav li a:hover,
.nav-container ul.nav li a:active {
	display: block;
	padding: 5px 30px 5px 10px;
	border-top: 1px solid #fcfdfd;
	border-bottom: 1px solid #c6d5e4;
	background: #ffffff url(/pruint_images/template/bg-nav-chevron.png) no-repeat right center;
	color: #003366;
}
.nav-container ul.nav li a.current {
	display: block;
	padding: 5px 30px 5px 10px;
	border-top: 1px solid #fcfdfd;
	border-bottom: 1px solid #c6d5e4;
	background: #ffffff url(/pruint_images/template/bg-nav-chevron-current.png) no-repeat right center;
	color: #cc0000;
}
.nav-container ul.nav li:first-child { background: url(/pruint_images/template/bg-title-shadow.png) repeat-x top left; }
.nav-container ul.nav li:first-child a { border-top: none; }
.nav-container ul.nav.first li:first-child { background: none; }

/*--------------------------------------------
	3.3 SECOND LEVEL NAVIGATION
  ------------------------------------------*/

.nav-container ul.nav ul {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #c6d5e4;
	background: #ffffff;
}
.nav-container ul.nav ul li a {
	display: block;
	padding: 5px 30px 5px 23px;
	border-top: 1px solid #e1e7ed;
	border-bottom: none;
	background: url(/pruint_images/template/bg-nav-lv2-chevron.png) no-repeat 10px center;
	color: #003366;
	text-shadow: 0px 1px 0px #ffffff;
	text-decoration: none;
}
.nav-container ul.nav ul li a:hover,
.nav-container ul.nav ul li a:active {
	display: block;
	padding: 5px 30px 5px 23px;
	border-top: 1px solid #e1e7ed;
	border-bottom: none;
	background: url(/pruint_images/template/bg-nav-lv2-chevron-current.png) no-repeat 10px center;
	color: #cc0000;
}
.nav-container ul.nav ul li a.current {
	display: block;
	padding: 5px 30px 5px 23px;
	border-top: 1px solid #e1e7ed;
	border-bottom: none;
	background: url(/pruint_images/template/bg-nav-lv2-chevron-current.png) no-repeat 10px center;
	color: #cc0000;
}
.nav-container ul.nav ul li:first-child { background: none; }
.nav-container ul.nav ul li:first-child a { border-top: none;}
.nav-container ul.nav.first ul li:first-child { background: none; }
	
/* =============================================================================
   4. SET PREFERENCES PAGE
   ========================================================================== */

/*--------------------------------------------
	4.1 LANGUAGE TOOLBAR
  ------------------------------------------*/

.language {
	display: block;
	background: #eef2f4; /* Old browsers */
	background: -moz-linear-gradient(top, #eef2f4 50%, #dee5ec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#eef2f4), color-stop(100%,#dee5ec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eef2f4 50%,#dee5ec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eef2f4 50%,#dee5ec 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #eef2f4 50%,#dee5ec 100%); /* IE10+ */
	background: linear-gradient(top, #eef2f4 50%,#dee5ec 100%); /* W3C */
	border-bottom: 1px solid #d7dde2;
}
.language ul {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
.language ul li {
	float: left;
	display: block;	
}
.language ul li a {
	display: block;
	padding: 5px 10px 5px 35px;
	text-shadow: 0px 1px 0px #ffffff;
	text-decoration: none;
	
}
.language ul li a:hover,
.language ul li a:active {
	text-decoration: underline;
}
.language ul li a.language-english {
	background: url(/pruint_images/template/bg-flag-uk.png) no-repeat 10px center;
	border-right: 1px solid #d5dce2;
}
.language ul li a.language-belgie {
	background: url(/pruint_images/template/bg-flag-belgium.png) no-repeat 10px center;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #d5dce2;
}
.language ul li a.language-belgique {
	background: url(/pruint_images/template/bg-flag-belgium.png) no-repeat 10px center;
	border-left: 1px solid #ffffff;
}
.language ul li a.current { text-decoration: none; color: #7291b1; }

.language p {
	padding: 0px 0px 0px 25px;
	margin: 0px;
	background: url(/pruint_images/template/bg-flag-belgium.png) no-repeat 0px center;
}

/*--------------------------------------------
	4.2 FEATURE SLIDER
  ------------------------------------------*/

.feature-slider-container  { position: relative; }
#feature-slider {
	width: 100%;
	height: 300px;
	border-bottom: 2px solid #003366;
}
#feature-slider .feature-caption h2 {
	clear: both;
	display: block;
	position: relative;
	color: #cc0000;
	font-size: 1.3em;
	text-shadow: 0px 1px 0px #ffffff;
}
#feature-slider .feature-caption p {
	clear: both;	
	display: block;
	position: relative;	
	font-size: 0.95em;
	text-shadow: 0px 1px 0px #ffffff;
}

/*--------------------------------------------
	4.3 SET PREFERENCES AREA
  ------------------------------------------*/

.set-preferences-container { background: #e1e9ed; }
.set-preferences h2 {
	display: block;
	padding: 5px 10px;
	background: #003366;
	color: #ffffff;
	margin: -1px 0px 0px 0px;
	font-size: 1em;
	font-weight: normal;
	background: #7e9bb8; /* Old browsers */
	background: -moz-linear-gradient(top, #7e9bb8 0%, #396591 50%, #265687 50%, #003366 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e9bb8), color-stop(50%,#396591), color-stop(50%,#265687), color-stop(100%,#003366)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* IE10+ */
	background: linear-gradient(top, #7e9bb8 0%,#396591 50%,#265687 50%,#003366 100%); /* W3C */
	text-shadow: 0px 1px 0px #003366;
}
.set-preferences-inside {
	display: block;
	padding: 10px 10px 10px 10px;
	background:  url(/pruint_images/template/bg-title-shadow.png) repeat-x top left;	
	font-size: 1em;
}
.set-preferences-inside select {
	display: block;
	width: 100%;	
	margin-bottom: 1em;
}
.set-preferences-inside button {
	display: block;
	width: 100%;	
	font-size: 1em;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 0em;
    color: #ffffff;
	padding: 10px;
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top, #e58080 1%, #ca0000 3%, #b30000 50%, #a50000 50%, #7f0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e58080), color-stop(3%,#ca0000), color-stop(50%,#b30000), color-stop(50%,#a50000), 	color-stop(100%,#7f0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* IE10+ */
	background: linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* W3C */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-shadow: 0px 1px 0px #003366;
	 
}
.set-preferences-inside button:hover {
	background: #dc5454; /* Old browsers */
	background: -moz-linear-gradient(top, #dc5454 1%, #ac0000 3%, #9a0000 50%, #8e0000 50%, #6c0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dc5454), color-stop(3%,#ac0000), color-stop(50%,#9a0000), color-stop(50%,#8e0000), color-stop(100%,#6c0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* IE10+ */
	background: linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* W3C */
}
.set-preferences-inside button:active {
	background: #dc5454; /* Old browsers */
	background: -moz-linear-gradient(top, #6c0000 0%, #8e0000 50%, #9a0000 50%, #ac0000 97%, #dc5454 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c0000), color-stop(50%,#8e0000), color-stop(50%,#9a0000), color-stop(97%,#ac0000), color-stop(99%,#dc5454)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* IE10+ */
	background: linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* W3C */
}
.set-preferences-inside label {
	display: block;
	font-size: 0.875em;
	margin: 0 0 3px 0;
	padding: 0px;
	text-shadow: 0px 1px 0px #ffffff;
	border: none;
}
.set-preferences-inside label.privacy {
	margin: 0 0 1em 0;
}
.set-preferences-inside select {
  -webkit-appearance: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-color: #ffffff;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: #003366;
  outline: 0;
  padding: 2px 3px;
  font-size: 14px;
  /*
    Leaving out Helvetica Neue, to not throw off size="..."
    on inputs. Arial is more reliable, on Windows and OS X.
  */
  font-family: Arial, 'Liberation Sans', FreeSans, sans-serif;
  font-weight: normal;
  height: 1.8em;

  /* IE7 */
  *padding-top: 2px;
  *padding-bottom: 1px;
  *height: auto;
}
.set-preferences-inside p.warning {
	display: none;
	font-size: 0.875em;
	margin: 0 0 1em 0;
	padding: 5px 10px;
	color: #ffffff;
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top, #6c0000 0%, #8e0000 50%, #9a0000 50%, #ac0000 97%, #dc5454 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c0000), color-stop(50%,#8e0000), color-stop(50%,#9a0000), color-stop(97%,#ac0000), color-stop(99%,#dc5454)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* IE10+ */
	background: linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* W3C */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/* =============================================================================
   5. HOMEPAGE
   ========================================================================== */

/*--------------------------------------------
	5.1 HOME SLIDER
  ------------------------------------------*/

.home-slider-container  {
	position: relative;	
	margin-bottom: 1.4em;
}
#home-slider {
	width: 100%;
	height: 230px;
	border-bottom: 2px solid #003366;
}
#home-slider .feature-caption {
	z-index:20;
	display:block;
	position: absolute;
	bottom: 0;
	left: 0;	
	color:#ffffff; 	
	background: -moz-linear-gradient(top, rgba(0,51,102,0.5) 0%, rgba(0,51,102,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,51,102,0.5)), color-stop(100%,rgba(0,51,102,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,51,102,0.5) 0%,rgba(0,51,102,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,51,102,0.5) 0%,rgba(0,51,102,0.8) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(0,51,102,0.5) 0%,rgba(0,51,102,0.8) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(0,51,102,0.5) 0%,rgba(0,51,102,0.8) 100%); /* W3C */
	padding: 10px 10px 10px 10px;
}
#home-slider .feature-caption p {
	clear: both;	
	display: block;
	position: relative;	
	font-size: 1em;
	color: #ffffff;
	text-shadow: 0px 1px 0px #003366;
}
#home-slider .feature-caption a {
	color: #ffffff;
}
/* =============================================================================
   6. 404 PAGE
   ========================================================================== */
   
/*--------------------------------------------
	6.1 404 CONTENT PANEL
  ------------------------------------------*/
  
  .full-width-content {
	display: block;
	margin: 20px;
  }
   .full-width-content h1 {
	color: #cc0000;
	margin-bottom: 0.1em;
  }
  .full-width-content h4 {
	color: #003366;  
	margin-bottom: 1.4em;
  }
a.redbutton {
	display: block;
	float: left;	
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 0em;
	color: #ffffff;
	padding: 10px;
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top, #e58080 1%, #ca0000 3%, #b30000 50%, #a50000 50%, #7f0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e58080), color-stop(3%,#ca0000), color-stop(50%,#b30000), color-stop(50%,#a50000), 	color-stop(100%,#7f0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* IE10+ */
	background: linear-gradient(top, #e58080 1%,#ca0000 3%,#b30000 50%,#a50000 50%,#7f0000 100%); /* W3C */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-shadow: 0px 1px 0px #003366;
	text-decoration: none;
	 
}
a.redbutton:hover {
	background: #dc5454; /* Old browsers */
	background: -moz-linear-gradient(top, #dc5454 1%, #ac0000 3%, #9a0000 50%, #8e0000 50%, #6c0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dc5454), color-stop(3%,#ac0000), color-stop(50%,#9a0000), color-stop(50%,#8e0000), color-stop(100%,#6c0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* IE10+ */
	background: linear-gradient(top, #dc5454 1%,#ac0000 3%,#9a0000 50%,#8e0000 50%,#6c0000 100%); /* W3C */
}
a.redbutton:active {
	background: #dc5454; /* Old browsers */
	background: -moz-linear-gradient(top, #6c0000 0%, #8e0000 50%, #9a0000 50%, #ac0000 97%, #dc5454 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c0000), color-stop(50%,#8e0000), color-stop(50%,#9a0000), color-stop(97%,#ac0000), color-stop(99%,#dc5454)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* IE10+ */
	background: linear-gradient(top, #6c0000 0%,#8e0000 50%,#9a0000 50%,#ac0000 97%,#dc5454 99%); /* W3C */
}

.light-blue-highlighted {
	background: #f5f6f8;
	padding: 0px;
	border-top: 1px solid #d4dbe3;
	border-left: 1px solid #d4dbe3;
	border-right: 1px solid #d4dbe3;
}
.light-blue-highlighted span {
	padding: 10px 10px 10px 25px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #d4dbe3;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	text-shadow: 0px 1px 0px #ffffff;
}